source-contains-prebuilt-windows-binary [data/meterpreter/ext_server_fs.dll]
source-contains-prebuilt-windows-binary [data/meterpreter/ext_server_net.dll]
source-contains-prebuilt-windows-binary [data/meterpreter/ext_server_process.dll]
source-contains-prebuilt-windows-binary [data/meterpreter/ext_server_sam.dll]
source-contains-prebuilt-windows-binary [data/meterpreter/ext_server_sys.dll]
source-contains-prebuilt-windows-binary [data/meterpreter/metsrv.dll]
source-contains-prebuilt-windows-binary [data/msfpayload/template.exe]
source-contains-prebuilt-windows-binary [data/passivex/passivex.dll]
source: source-contains-prebuilt-windows-binary [data/vncdll.dll]
source-contains-prebuilt-windows-binary [tools/memdump.exe]
tab-in-license-text [debian/copyright:8]
framework2 source: source-is-missing [data/shelldemo]
framework2 source: invalid-short-name-in-dep5-copyright bsd [debian/copyright:8]
